/*Desktop Styles*/
body.resectable-nsclc--clinical-trials {
    font-family: "filson-pro", sans-serif;
}
.resectable-nsclc--clinical-trials .cq-placeholder, .new {
    height: 0;
}
.resectable-nsclc--clinical-trials .new.newpar.section {
    display: none;
}
.resectable-nsclc--clinical-trials ul.page-level-menu {
    position: absolute;
    width: 100%;
    height: 44px;
    top: 172px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    background: #e0a49a;
    text-align: center;
}    
.resectable-nsclc--clinical-trials ul.page-level-menu > li {
    display: inline-block;
    position: relative;
}    
.resectable-nsclc--clinical-trials ul.page-level-menu > li.active a {
    color: #fff;
    background: #ac182e;
    font-weight: 700;
}    
.resectable-nsclc--clinical-trials ul.page-level-menu > li a:hover {
    color: #fff;
    background: #ac182e;
}    
.resectable-nsclc--clinical-trials ul.page-level-menu > li a {
    color: #000;
    font-weight: 500;
    line-height: 20px;
    display: inline-block;
    padding: 12px 22px;
    font-size: 16px;
    font-family: "filson-pro", sans-serif;
    margin-right: 6px;
}    
.resectable-nsclc--clinical-trials .title-sec.title-sec1 {
    padding: 40px 0 33px;
}
.resectable-nsclc--clinical-trials .width1132 {
    max-width: 1133px;
    width: 100%;
    margin: auto;
}
.resectable-nsclc--clinical-trials .page-heading {
    font-size: 40px;
    font-style: normal;
    font-weight: 900;
    line-height: 28px;
    letter-spacing: 0.4px;
    color: #AB182B;
    text-align: center;
    font-family: "filson-pro", sans-serif;
    margin: 36px 0 0;
}
.resectable-nsclc--clinical-trials .bannerWrapper {
    width: 1132px;
    margin: 44px auto 0 auto;
}
.resectable-nsclc--clinical-trials .bannerWrapper .title-sec {
    padding: 30px 0 30px;
    margin: 0 0 17px;
}
.resectable-nsclc--clinical-trials .bannerWrapper .page-heading {
    font-size: 40px;
    font-style: normal;
    font-weight: 900;
    line-height: 50px;
    letter-spacing: 0.4px;
    color: #AB182B;
    text-align: center;
    font-family: "filson-pro", sans-serif;
    margin: 0;
    padding: 0 150px;
}
.resectable-nsclc--clinical-trials .bannerWrapper .bannerSec {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/images/clinical-trial-hero-desktop1.webp);
    background-repeat: no-repeat;
    background-size: 100%;
    height: 637px;
}
.resectable-nsclc--clinical-trials .mobile-only {
    display: none !important;
}    
.resectable-nsclc--clinical-trials .banner-copy {
    max-width: 444px;
    color: #fff;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    left: 37px;
}
.resectable-nsclc--clinical-trials .banner-copy h1 {
    font-size: 30px;
    line-height: 38px;
    font-family: "filson-pro", sans-serif;
    font-weight: 800;
    max-width: 400px;
    margin-bottom: 15px;
    margin-top: -16px;
}
.resectable-nsclc--clinical-trials .banner-copy p {
    font-size: 25px;
    line-height: 32px;
    font-weight: 400;
    font-family: "filson-pro", sans-serif;
}
.resectable-nsclc--clinical-trials p.banner-disclaimer {
    font-size: 14px;
    font-style: normal;
    font-weight: 425;
    font-family: "filson-pro", sans-serif;
    line-height: 20px;
    position: absolute;
    bottom: 22px;
    transform: translateY(160px);
}
.resectable-nsclc--clinical-trials .imfinzi-studied-section {
    background-color: #EFD1CD;
}
.resectable-nsclc--clinical-trials .imfinzi-studied-section .content-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.resectable-nsclc--clinical-trials .content-container {
    max-width: 938px;
    margin: 0 auto;
}
.resectable-nsclc--clinical-trials .imfinzi-studied-section h2 {
    color: #6D0020;
    font-size: 30px;
    line-height: 38px;
    font-weight: 900;
    font-family: "filson-pro", sans-serif;
    margin: 30px 0 14px;
}
.resectable-nsclc--clinical-trials .imfinzi-studied-section h2+p {
    color: #000;
}
.resectable-nsclc--clinical-trials .imfinzi-studied-section p {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    font-family: "filson-pro", sans-serif;
    text-align: center;
}
.resectable-nsclc--clinical-trials .no-break {
    white-space: nowrap;
}
.resectable-nsclc--clinical-trials .imfinzi-studied-section .content-container .flex {
    margin: 45px 0 32px;
    gap: 31px;
}
.resectable-nsclc--clinical-trials .flex {
    display: flex;
}
.resectable-nsclc--clinical-trials .imfinzi-studied-section .white-box {
    width: 453px;
    background-color: #fff;
    position: relative;
    padding: 0 32px;
    padding-bottom: 40px;
}
.resectable-nsclc--clinical-trials .imfinzi-studied-section .white-box:nth-child(1) .people-text {
    color: #F46363;
}
.resectable-nsclc--clinical-trials .imfinzi-studied-section .white-box .people-text {
    color: #F46363;
    font-size: 25px;
    line-height: 25px;
    font-weight: 900;
    font-family: "filson-pro", sans-serif;
    margin: 48px 0 5px 0;
}
.resectable-nsclc--clinical-trials .imfinzi-studied-section p {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    font-family: "filson-pro", sans-serif;
    text-align: center;
}
.resectable-nsclc--clinical-trials .bold {
    font-weight: 700 !important;
}
.resectable-nsclc--clinical-trials .imfinzi-studied-section .white-box:nth-child(2) .people-text {
    color: #6D0120;
}
.resectable-nsclc--clinical-trials .imfinzi-studied-section p {
    font-size: 18px;
    line-height: 24px;
    font-family: "filson-pro", sans-serif;
    font-weight: 400;
    text-align: center;
}
.resectable-nsclc--clinical-trials .imfinzi-studied-section .num-list-sec {
    max-width: 741px;
    margin: 0 0 60px 50px;
    font-family: "filson-pro", sans-serif;
    list-style: none;
    padding-left: 40px;
}
.resectable-nsclc--clinical-trials .imfinzi-studied-section .num-list-sec li {
    line-height: 1.6;
    list-style: disc outside;
    position: relative;
}
.resectable-nsclc--clinical-trials .imfinzi-studied-section .num-list-sec li::before {
    content: "•";
    position: absolute;
    left: 12px;
    top: -8px;
    font-size: 24px;
    line-height: 1.6;
    display: none;
}
.resectable-nsclc--clinical-trials .imfinzi-studied-section .num-list-sec li::marker {
    display: none!important;
}
.resectable-nsclc--clinical-trials .imfinzi-studied-section .num-list-sec p {
    text-align: left;
    position: relative;
    display: none;
    margin: 0;
    padding: 0;
}
.resectable-nsclc--clinical-trials .imfinzi-studied-section ul.num-list-sec li {
    font-size: 18px;
    font-weight: 425;
    line-height: 24px;
    color: #333333;
    font-family: "filson-pro", sans-serif;
}
.resectable-nsclc--clinical-trials .imfinzi-studied-section .head {
    color: #6D0020;
    font-size: 30px;
    line-height: 38px;
    font-family: "filson-pro", sans-serif;
    font-weight: 900;
    margin-bottom: 26px;
}
.resectable-nsclc--clinical-trials .imfinzi-studied-section .end-text {
    font-size: 24px;
    line-height: 26px;
    font-family: "filson-pro", sans-serif;
    font-weight: 700;
    margin-bottom: 28px;
    margin-top: 5px;
    color: #333333;
}
.resectable-nsclc--clinical-trials .result-sec {
    background-color: #6D0020;
}
.resectable-nsclc--clinical-trials .result-sec .content-container {
    display: flex;
}
.resectable-nsclc--clinical-trials .content-container {
    max-width: 938px;
    margin: 0 auto;
}
.resectable-nsclc--clinical-trials .result-sec .content-container>div {
    width: 451px;
    padding: 60px 0;
    padding: 60px 65px 60px 0;
    box-sizing: content-box;
}
.resectable-nsclc--clinical-trials .result-sec .btm-text {
    margin: 0px 10px 36px 10px;
}
.resectable-nsclc--clinical-trials .result-sec p {
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    font-family: "filson-pro", sans-serif;
    font-weight: 400;
    text-align: center;
}
.resectable-nsclc--clinical-trials .bold {
    font-weight: 700 !important;
}
.resectable-nsclc--clinical-trials .result-sec .percent-text {
    font-family: 'filson-pro';
    font-size: 100px;
    line-height: 75px;
    color: #F46363;
    font-weight: 900;
    margin-bottom: 20px;
}
.resectable-nsclc--clinical-trials .percent-text+p {
    max-width: 245px;
    margin: auto;
}
.resectable-nsclc--clinical-trials .percent-text+p span {
    font-weight: 900;
    display: block;
}
.resectable-nsclc--clinical-trials .percent-text+p span {
    margin: 0 0 5px 0;
}
.resectable-nsclc--clinical-trials .result-sec .content-container>div:nth-child(1) {
    border-right: 2px solid #fff;
    position: relative;
}
.resectable-nsclc--clinical-trials .result-sec .content-container>div:nth-child(2) {
    padding: 60px 0 60px 56px;
}
.resectable-nsclc--clinical-trials .result-sec .vs-icon {
    position: absolute;
    top: calc(47% - 24px);
    left: 95%;
}
.resectable-nsclc--clinical-trials .result-sec .content-container>div {
    width: 451px;
    padding: 60px 0;
    padding: 60px 65px 60px 0;
    box-sizing: content-box;
}
.resectable-nsclc--clinical-trials .result-sec .content-container>div.col-2 {
    padding: 60px 0 60px 56px;
}
.resectable-nsclc--clinical-trials .result-sec .col-2 .percent-text {
    color: #fff;
}
.resectable-nsclc--clinical-trials .white_bg {
    width: 938px;
    margin: 0 auto;
    padding: 24px 0;
}
.resectable-nsclc--clinical-trials .white_bg p {
    color: #333;
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    font-family: "filson-pro", sans-serif;
}
.resectable-nsclc--clinical-trials .white_bg h3.h3_typeI {
    color: #AB182B;
    text-align: center;
    font-size: 25px;
    font-style: normal;
    font-weight: 900;
    line-height: 31px;
    font-family: "filson-pro", sans-serif;
    letter-spacing: 0.5px;
    margin: 50px 0 20px 0;
    padding: 0;
}
.resectable-nsclc--clinical-trials .white_bg .peach-container {
    background-color: #E0A49A;
    padding: 30px 14.3%;
    display: flex;
    gap: 32px;
    justify-content: center;
    align-items: center;
}
.resectable-nsclc--clinical-trials .white_bg .peach-container p {
    color: #333;
    font-size: 20px;
    font-style: normal;
    font-weight: 425;
    line-height: 25px;
    font-family: "filson-pro", sans-serif;
    margin-top: 10px;
}
.resectable-nsclc--clinical-trials .peach-container .lhs img {
    max-width: unset;
}
.resectable-nsclc--clinical-trials .white_bg h3.h3_typeII {
    color: #6D0020;
    font-size: 25px;
    font-style: normal;
    font-family: "filson-pro", sans-serif;
    font-weight: 900;
    line-height: 31px;
    letter-spacing: 0.5px;
    text-align: center;
    padding: 0 17%;
    margin: 64px 0 20px 0;
}
.resectable-nsclc--clinical-trials .white_bg p.last-child {
    color: #000;
    text-align: center;
    font-size: 20px;
    font-family: "filson-pro", sans-serif;
    font-style: normal;
    font-weight: 700;
    line-height: 25px;
    letter-spacing: 0.2px;
    margin: 0;
}
.resectable-nsclc--clinical-trials .text-nowrap {
    white-space: nowrap;
}
.resectable-nsclc--clinical-trials .result-secII .content-container .btm-text.desktop-only {
    margin: 0px 0 20px 0;
}
.resectable-nsclc--clinical-trials .result-secII .col-1, .result-secII .col-2 {
    display: flex;
    align-items: center;
    gap: 30px;
}
.resectable-nsclc--clinical-trials .result-secII .circle {
    position: relative;
    height: 140px;
    width: 140px;
    border-radius: 50%;
    display: grid;
    place-items: center;
    margin: 0 auto;
}
.resectable-nsclc--clinical-trials .result-secII .circle:before {
    content: "";
    position: absolute;
    height: 115px;
    width: 115px;
    background-color: #fff;
    border-radius: 50%;
}
.resectable-nsclc--clinical-trials .result-secII .ie-circle-wrap .value-container-inner {
    font-family: Roboto Condensed;
    font-weight: 700;
    font-size: 41px;
    position: relative;
}
.resectable-nsclc--clinical-trials .result-secII .col-1 .ie-circle-wrap p {
    color: #F46363;
}
.resectable-nsclc--clinical-trials .result-secII .col-2 .ie-circle-wrap p {
    color: #6D0020;
}
.resectable-nsclc--clinical-trials .result-secII .ie-circle-wrap p {
    font-size: 42px !important;
    font-weight: 900;
    position: relative;
    line-height: 24px;
    text-align: center;
    margin: 0;
}
.resectable-nsclc--clinical-trials .result-secII .col-1 .rhs p, .result-secII .col-2 .rhs p {
    text-align: left;
    margin: 0;
}
.resectable-nsclc--clinical-trials .result-secII .col-1 .rhs p span, .result-secII .col-2 .rhs p span {
    font-weight: 800;
}
.resectable-nsclc--clinical-trials .callOutWrapper {
    background: #AA182C;
}
.resectable-nsclc--clinical-trials .callOutWrapper .calloutWrap {
    padding: 30px 0;
    color: #FFF;
    width: 745px;
    margin: 0 auto;
    display: flex;
    gap: 40px;
    align-items: center;
}
.resectable-nsclc--clinical-trials .callOutWrapper .calloutWrap {
    width: 921px;
}
.resectable-nsclc--clinical-trials .callOutWrapper .calloutWrap h3.callout_headline {
    font-size: 24px;
    font-weight: 700;
    font-family: "filson-pro", sans-serif;
    line-height: 30px;
    letter-spacing: 0.24px;
    margin: 0;
}
.resectable-nsclc--clinical-trials .callOutWrapper .calloutWrap a.callout-btn-cta {
    align-items: center;
    background: #6D0020;
    gap: 15px;
    padding: 22px 65px 22px 25px;
    font-size: 20px;
    line-height: 30px;
    font-family: "filson-pro", sans-serif;
    color: #fff;
    font-weight: 700;
    justify-content: center;
    transition: 150ms;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/cta-arrow-icon.svg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 92.5%;
}
.resectable-nsclc--clinical-trials .callOutWrapper .calloutWrap a.callout-btn-cta .callout-btn-cta-txt {
    background-image: linear-gradient(#FFF 0 0);
    background-position: left 25px;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    transition: all 0.2s ease;
}
.resectable-nsclc--clinical-trials .callOutWrapper .calloutWrap span.callout-btn-cta-icon {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/cta-arrow-icon.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 25px;
    height: 25px;
    transition: 150ms;
    display: none;
}
.resectable-nsclc--clinical-trials .callOutWrapper .calloutWrap a.callout-btn-cta:active {
    transition: 150ms;
    background-color: #52081E;
    transform: scale(0.95);
    transform-origin: center;
    text-decoration: none;
}
.resectable-nsclc--clinical-trials .callOutWrapper .calloutWrap a.callout-btn-cta:hover {
    box-shadow: none;
    background-color: #52081E;
    transition: 150ms;
    background-position: 94.5%;
}
/* .resectable-nsclc--clinical-trials #resectable-nsclc-isi .isi-dec .isi-dec-section {
    padding-top: 76px;
} */

@media screen and (min-width: 992px) {
    .resectable-nsclc--clinical-trials #resectable-nsclc-isi.cmp-experiencefragment--isi .isi-dec p.isi-call {
        margin-top: 0px !important;
        margin-bottom: 12px !important;
    }
}
/*Mobile CSS*/
@media only screen and (min-width: 992px) and (max-width: 1148px) {
    .resectable-nsclc--clinical-trials .bannerWrapper {
        max-width: 100%;
    }
    .resectable-nsclc--clinical-trials .bannerWrapper .bannerSec {
        height: 550px;
    }
    .resectable-nsclc--clinical-trials p.banner-disclaimer {
        bottom: 72px;
    }
    .resectable-nsclc--clinical-trials .banner-copy p {
        margin: 0;
    }
    .resectable-nsclc--clinical-trials #resectable-nsclc-isi.cmp-experiencefragment--isi .isi-dec p.isi-call {
        margin-bottom: 43px !important;
    }
}

@media screen and (max-width: 991px) {    
    .resectable-nsclc--clinical-trials ul.page-level-menu.nav {
        display: none !important;
        padding: 0;
        margin: 0;
    }
    .resectable-nsclc--clinical-trials .bannerWrapper {
        width: 100%;
        margin: 0 auto;
    }
    .resectable-nsclc--clinical-trials .bannerWrapper .title-sec {
        padding: 31px 0 30px 0;
        margin: 0;
    }
    .resectable-nsclc--clinical-trials .bannerWrapper .page-heading {
        font-size: 30px;
        line-height: 34px;
        font-family: "filson-pro", sans-serif;
        letter-spacing: 0.3px;
        padding: 0;
    }
    .resectable-nsclc--clinical-trials .bannerWrapper .bannerSec {
        background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/images/clinical-trial-hero-mobile.webp);
        height: 292px;
        position: relative;
        background-size: cover;
        background: none;
        padding: 0;
        height: auto;
    }    
    .resectable-nsclc--clinical-trials .bannerSec img {
        max-width: unset;
        width: 100%;
    }
    .resectable-nsclc--clinical-trials .banner-copy {
        max-width: 100%;
        left: 0;
        text-align: center;
    }
    .resectable-nsclc--clinical-trials .banner-copy h1 {
        font-size: 26px;
        font-weight: 900;
        line-height: 32px;
        font-family: "filson-pro", sans-serif;
        letter-spacing: 0.52px;
        position: relative;
        margin: 0 auto;
        width: 100%;
        bottom: -100px;
    }
    .resectable-nsclc--clinical-trials .banner-copy p {
        color: #333;
        font-size: 18px;
        line-height: 24px;
        font-family: "filson-pro", sans-serif;
        padding: 32px 31px 32px 36px;
    }
    .resectable-nsclc--clinical-trials .desktop-only {
        display: none !important;
    }
    .resectable-nsclc--clinical-trials .mobile-only {
        display: block !important;
    }    
    .resectable-nsclc--clinical-trials p.banner-disclaimer {
        position: absolute;
        bottom: 185px;
        color: #fff;
        right: 22px;
        margin: 0 auto;
        text-align: right;
        font-size: 16px;
        font-weight: 425;
        font-family: "filson-pro", sans-serif;
        line-height: 22px;
        text-shadow: 0px 4px 5.2px rgba(0, 0, 0, 0.67);
        max-width: 250px;
        letter-spacing: 0.5px;
        padding: 0;
    }
    .resectable-nsclc--clinical-trials h1.mobile-only {
        font-size: 26px;
        font-style: normal;
        font-weight: 800;
        line-height: 32px;
        font-family: "filson-pro", sans-serif;
        letter-spacing: 0.52px;
        color: #6D0020;
        text-align: center;
        margin: 32px auto 0;
    }
    .resectable-nsclc--clinical-trials .bannerWrapper p.mobile-only {
        color: #333;
        text-align: center;
        font-size: 18px;
        font-style: normal;
        font-weight: 425;
        font-family: "filson-pro", sans-serif;
        line-height: 24px;
        padding: 17px 30px 20px;
    }
    .resectable-nsclc--clinical-trials .imfinzi-studied-section .content-container {
        max-width: 100%;
        padding: 0 15px;
    }
    .resectable-nsclc--clinical-trials .imfinzi-studied-section h2 {
        padding: 32px 0 21px 0;
        text-align: center;
        margin: 0;
        font-size: 26px;
        line-height: 32px;
        font-family: "filson-pro", sans-serif;
        font-weight: 900;
        letter-spacing: 0.52px;
    }
    .resectable-nsclc--clinical-trials .imfinzi-studied-section .white-box .people-text {
        margin: 49px 0 7px 0;
    }
    .resectable-nsclc--clinical-trials .imfinzi-studied-section h2+p {
        padding: 0 25px;
        margin-bottom: 0;
    }
    .resectable-nsclc--clinical-trials .no-break {
        white-space: nowrap;
    }
    .resectable-nsclc--clinical-trials .imfinzi-studied-section .content-container .flex {
        margin: 32px 0;
    }
    .resectable-nsclc--clinical-trials .imfinzi-studied-section .content-container .flex {
        flex-direction: column;
        gap: 52px;
    }
    .resectable-nsclc--clinical-trials .imfinzi-studied-section .white-box {
        width: 100%;
        padding: 0 32px;
    }
    .resectable-nsclc--clinical-trials .imfinzi-studied-section .white-box .people-text {
        margin: 48px 0 5px 0;
    } 
    .resectable-nsclc--clinical-trials .imfinzi-studied-section p {
        margin-bottom: 48px;
    }   
    .resectable-nsclc--clinical-trials .imfinzi-studied-section .num-list-sec p {
        display: block;
    }
    .resectable-nsclc--clinical-trials .imfinzi-studied-section .num-list-sec p {
        margin-bottom: 25px;
    }
    .resectable-nsclc--clinical-trials .imfinzi-studied-section .num-list-sec {
        padding: 0 9px;
        margin: 0 0 56px 10px;
    }
    .resectable-nsclc--clinical-trials .imfinzi-studied-section .num-list-sec li {
        line-height: 1.6;
        /* padding-left: 19px; */
        /* list-style-position: inside; */
        position: relative;
    }
    .resectable-nsclc--clinical-trials .imfinzi-studied-section .num-list-sec li::before {
        content: "•";
        position: absolute;
        left: 0px;
        top: -9px;
        font-size: 24px;
        line-height: 1.6;
    }
    .resectable-nsclc--clinical-trials .imfinzi-studied-section .head {
        margin-bottom: 20px;
        font-size: 26px;
        font-weight: 900;
        line-height: 32px;
        font-family: "filson-pro", sans-serif;
        letter-spacing: 0.52px;
    }
    .resectable-nsclc--clinical-trials .desktop_only {
        display: none !important;
    }
    .resectable-nsclc--clinical-trials .imfinzi-studied-section .end-text {
        font-size: 20px;
        line-height: 25px;
        font-weight: 700;
        margin-bottom: 25px;
        margin-top: 5px;
    }
    .resectable-nsclc--clinical-trials .result-sec .content-container {
        flex-direction: column;
    }
    .resectable-nsclc--clinical-trials .result-sec .content-container>div:nth-child(1) {
        border-bottom: 2px solid #fff;
        border-right: none;
        padding: 32px 52px 45px 52px;
        position: relative;
    }
    .resectable-nsclc--clinical-trials .result-sec .content-container>div {
        width: 100%;
        box-sizing: border-box;
    }
    .resectable-nsclc--clinical-trials .result-sec .btm-text {
        margin: 0px 40px 0px 40px;
    }
    .resectable-nsclc--clinical-trials .result-sec .percent-text {
        margin: 10px 0;
    }
    .resectable-nsclc--clinical-trials .result-sec .percent-text {
        font-size: 61px;
        line-height: 61px;
        font-family: "filson-pro", sans-serif;
    }    
    .resectable-nsclc--clinical-trials .percent-text+p span {
        margin: 0;
    }
    .resectable-nsclc--clinical-trials .result-sec .vs-icon {
        bottom: -24px;
        left: calc(50% - 24px);
        top: initial;
    }
    .resectable-nsclc--clinical-trials .result-sec .content-container>div:nth-child(2) {
        padding: 50px 50px 25px 50px;
    }
    .resectable-nsclc--clinical-trials .result-sec .content-container>div {
        width: 100%;
        box-sizing: border-box;
    }
    .resectable-nsclc--clinical-trials .result-sec .btm-text {
        margin: 0px 40px 0px 40px;
    }
    .resectable-nsclc--clinical-trials .white_bg {
        width: 100%;
        padding: 0 15px;
        margin: 15px auto 0 auto;
    }
    .resectable-nsclc--clinical-trials .white_bg p {
        text-align: center;
    }
    .resectable-nsclc--clinical-trials .white_bg h3.h3_typeI {
        margin: 56px 0 30px 0;
        padding: 0 5%;
    }
    .resectable-nsclc--clinical-trials .white_bg .peach-container {
        padding: 31px 12px 20px 12px;
        flex-direction: column;
        gap: 25px;
    }
    .resectable-nsclc--clinical-trials .white_bg .peach-container p {
        font-size: 18px;
        line-height: 24px;
        font-family: "filson-pro", sans-serif;
        margin: 0;
    }
    .resectable-nsclc--clinical-trials .white_bg h3.h3_typeII {
        margin: 56px 0 17px 0;
        padding: 0 3%;
    }
    .resectable-nsclc--clinical-trials .white_bg p.last-child {
        max-width: 297px;
        margin: 0 auto 20px;
        white-space: normal;
    }
    .resectable-nsclc--clinical-trials .result-sec .content-container {
        flex-direction: column;
    }
    .resectable-nsclc--clinical-trials .result-sec .content-container>div:nth-child(1) {
        border-bottom: 2px solid #fff;
        border-right: none;
        padding: 32px 52px 45px 52px;
        position: relative;
    }
    .resectable-nsclc--clinical-trials .result-sec .content-container>div {
        width: 100%;
        box-sizing: border-box;
    }
    .resectable-nsclc--clinical-trials .result-secII .col-1, .result-secII .col-2 {
        flex-direction: column;
        gap: 28px;
    }
    .resectable-nsclc--clinical-trials .result-sec .btm-text {
        margin: 0px 40px 0px 40px;
    }
    .resectable-nsclc--clinical-trials .result-secII .col-1 .rhs, .result-secII .col-2 .rhs {
        padding: 0 6%;
    }
    .resectable-nsclc--clinical-trials .result-secII .col-1 .rhs p, .result-secII .col-2 .rhs p {
        text-align: center;
    }
    .resectable-nsclc--clinical-trials .result-sec .vs-icon {
        bottom: -24px;
        left: calc(50% - 24px);
        top: initial;
    }
    .resectable-nsclc--clinical-trials .result-sec .content-container>div:nth-child(2) {
        padding: 50px 50px 25px 50px;
    }
    .resectable-nsclc--clinical-trials .callOutWrapper .calloutWrap {
        flex-direction: column;
        width: 100% !important;
        gap: 24px;
        padding: 30px 15px;
    }
    .resectable-nsclc--clinical-trials .callOutWrapper .calloutWrap h3.callout_headline {
        text-align: center;
        padding: 0 50px;
    }
    .resectable-nsclc--clinical-trials .callOutWrapper .calloutWrap h3.callout_headline {
        font-size: 22px;
        line-height: 30px;
        font-family: "filson-pro", sans-serif;
        letter-spacing: 0.22px;
        text-align: center;
    }
    .resectable-nsclc--clinical-trials .callOutWrapper .calloutWrap a.callout-btn-cta {
        width: 280px;
        gap: 0px;
        display: flex;
    }
    .resectable-nsclc--clinical-trials .callOutWrapper .calloutWrap a.callout-btn-cta {
        max-width: 338px;
        font-size: 18px;
        line-height: 20px;
        font-family: "filson-pro", sans-serif;
        height: 65px;
    }
    .resectable-nsclc--clinical-trials .callOutWrapper .calloutWrap span.callout-btn-cta-icon {
        width: 36px;
    }
    /* .resectable-nsclc--clinical-trials #resectable-nsclc-isi .isi-dec .isi-dec-section {
        padding-top: 20px;
    } */
    .resectable-nsclc--clinical-trials #resectable-nsclc-isi .isi-dec .columns .column {
        max-width: 100%;
    }
    .resectable-nsclc--clinical-trials #resectable-nsclc-isi.cmp-experiencefragment--isi .isi-dec p.isi-call {
        margin: -10px 0 26px 0 !important;
        top: 10px;
        position: relative;
    }
}

